color: null
description: null
fieldLayouts:
  a9956cba-7a9f-4088-85e8-12e950d98a64:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-02T19:22:33+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3ef097f1-68d8-4be7-967f-cd8ead31df39
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T19:58:15+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: null
            instructions: null
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b711d73c-2e12-484e-aa49-7fbd53b17a66
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T20:00:02+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText2
            instructions: null
            label: Subheading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f6773126-ca9b-4379-9aa4-35fdc0de9bbd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T19:58:15+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: null
            instructions: null
            label: Text
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d5be8f8e-04d2-4f39-bd44-54d27923b9d5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T19:23:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a91ded5-d5f6-4f89-bd3b-5bb0647cef14 # Featured Transformations
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 49644737-b16a-4ec0-9507-72c7d47013c5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ea73eb20-51b1-40b5-b3eb-cb0ff5de9f81
        userCondition: null
handle: featuredTransformations
hasTitleField: true
icon: null
name: 'Featured transformations'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
